To insert a fax cover page information field

  1. On the Insert menu, point to Recipient, Sender, or Message.
  2. On the menu that appears, click the field you want to insert.
  3. To add more fax information fields, repeat steps 1 and 2.

Notes

  • Fax Cover Page Editor fills in the Sender field with the information provided in Fax Setup. It fills in Recipient field with information from your Address Book.

  • Always include at least the Sender Name, Sender Fax #, and Recipient Name fields in your cover page.

  • You can add only one Note field to a cover page. The Paste command will not function if you try to paste a second Note field on a cover page.


To add cover page text

  1. On the Drawing toolbar, click [image].
  2. Click anywhere in the document, and then drag the pointer to create a text frame.
  3. In the text frame, type the text that you want to appear on the cover page.
  4. Click outside the text frame.

Notes

  • If you don't see the Drawing toolbar at the top of your screen, click View, and then click Drawing Toolbar.

  • To change the font or size of text, select the text, click Format, and then click Font.

  • To add a border around the text frame, click Format, and click Line, Fill, And Color.


To insert a new graphic

  1. On the Insert menu, click Object.
  2. Click Create New.
  3. Create your graphic.
  4. Click outside the graphic anywhere on the cover page.
  5. Drag the graphic to position it.

Notes

  • In step 4, if you open the graphic in its object editor (in a separate window), click the object editor's File menu, and then click Exit and Return to CPE.

  • To edit an object that is already on the cover page, right-click it, click Image Object, and then click Edit to work on the cover page or Open to work in the object program.


To insert an existing graphic

  1. On the Insert menu, click Object.
  2. Click Create From File.
  3. Click Browse.
  4. Find the file that contains the graphic you want and double-click it.
  5. Drag the graphic to position it.

Note

  • To edit an object that is already on the cover page, right-click it, click Image Object, and then click Edit to work on the cover page or Open to work in the object program.


To draw lines and shapes

  1. On the Drawing toolbar, click a drawing tool.
  2. Click anywhere in the document, and then drag the pointer to create a line or shape.
  3. For the polygon tool [image], double-click to finish.
  4. Click outside the shape.

Notes

  • If you don't see the Drawing toolbar at the top of your screen, click View, and then click Drawing Toolbar.

  • To draw a perfectly horizontal, vertical, or 45-degree line, hold down shift while drawing a line. To draw a perfect circle or square, hold down SHIFT while drawing a circle or rectangle.

  • To change the line thickness or color, or the fill color, click Line, Fill, And Color on the Format menu.


To align text and objects

  1. Position the pointer to the upper left of the group of text frames or objects you want to align.
  2. Click and drag the pointer diagonally to create a temporary box around the group.
  3. On the Layout menu, click Align Objects, and then click Left, Right, Top, or Bottom.

Notes

  • To align text within a text frame, first select the text, click Format, click Align Text, and then click the alignment you want.

  • In step 3, click Horizontal Center or Vertical Center to align the centers of the objects.


To change the spacing of cover page items

  1. Position the pointer to the upper left of the group of text frames or objects.
  2. Click and drag the pointer diagonally to create a temporary box around the group.
  3. Click Layout, point to Space Evenly, and then click Across or Down.


To change the layering of cover page items

  1. Click the object you want to move in front or in back.
  2. Click Layout, and click Bring to Front or Send to Back.

Note

  • To change the layering for several objects, click the first object, and then hold down CTRL while you click other objects. Then, you can click Bring to Front or Send to Back to bring all of them to the front or send them all to the back at the same time.


Fax Cover Page Editor drawing tools:

line

oval

polygon

rectangle

rounded rectangle


To display gridlines

  1. Right-click the background in Fax Cover Page Editor.
  2. Click Gridlines.